langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_date
    - node.type.announcement
  module:
    - datetime_range
id: node.announcement.field_date
field_name: field_date
entity_type: node
bundle: announcement
label: Date
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: daterange
